Bug 1026271 - inappropriate text message on UI when trying to scan alignment for disk
inappropriate text message on UI when trying to scan alignment for disk
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.2
Assigned To: Maor
Elad
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 05:12 EST by Maor
Modified: 2016-02-10 11:47 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 09:24:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20717 None None None Never
oVirt gerrit 20856 None None None Never

  None (edit)
Description Maor 2013-11-04 05:12:55 EST
Description of problem:
When user tries to scan alignment, one after another we are getting a message on UI:
"Error while executing action:
ACTION_TYPE_FAILED_DISK_IS_USED_BY_GET_ALIGNMENT"


Version-Release number of selected component (if applicable):
Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.28.beta1.el6ev.noarch
rhevm-webadmin-portal-3.3.0-0.28.beta1.el6ev.noarch

How reproducible:
50%

Steps to Reproduce:
1. Create a qcow disk (create a disk in a VM and then create a snapshot)
2. Right click on the disk and pick Scan Alignment
3. Right click on it again and pick Scan Alignment


Expected results:
The message should be presented in appropriate form. 

Additional info:
Comment 1 Sandro Bonazzola 2013-11-27 04:59:52 EST
The patches are not in 3.3.1 branch, targeting to 3.3.2.
Comment 2 Sandro Bonazzola 2013-12-19 09:24:57 EST
oVirt 3.3.2 has been released resolving the problem described in this bug report.

Note You need to log in before you can comment on or make changes to this bug.